Bug 1001729 - inconsistent documentation - pkcs11_startup
inconsistent documentation - pkcs11_startup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: opencryptoki (Show other bugs)
7.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: Petr Lautrbach
Karel Srot
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 11:27 EDT by Petr Lautrbach
Modified: 2015-04-27 02:13 EDT (History)
0 users

See Also:
Fixed In Version: opencryptoki-3.0-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:49:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Lautrbach 2013-08-27 11:27:25 EDT
OPENCRYPTOKI(7) man page suggests to use pkcs11_startup and also refers to pkcs11_startup(1) man page. This man page doesn't exists and also according to /usr/share/doc/opencryptoki-3.0/README, pkcs11_startup and pk_config_data have been removed.

# rpm -q opencryptoki
opencryptoki-3.0-4.el7.x86_64
Comment 5 Ludek Smid 2014-06-13 08:49:30 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.